GCSGWK(3NCARG)

NAME
GCSGWK (Copy segment to workstation) - copies a GKS segment to a GKS workstation.

SYNOPSIS
CALL GCSGWK(WKID,SGNA)

C-BINDING SYNOPSIS
#include <ncarg/gks.h>

void gcopy_seg_ws(Gint ws_id, Gint seg_name);

DESCRIPTION

WKID
    (Integer, Input) - Specifies the workstation identifier (as defined in a GOPWK call) that is to receive the segment copy.

SGNA
    (Integer, Input) - Identifies the segment that is to be copied to the specified workstation. SGNA must have been used in a previous call to GCRSG.

ACCESS
To use GKS routines, load the NCAR GKS-0A library ncarg_gks.

SEE ALSO
Online: gevtm, gactm, gclsg, gcrsg, gdsg, gqopsg, gqsgus, gssgt., gcopy_seg_ws

Hardcopy: "User's Guide for NCAR GKS-0A Graphics"

COPYRIGHT
Copyright (C) 1987-2009
University Corporation for Atmospheric Research
The use of this Software is governed by a License Agreement.